Bug 46150 - Update port: games/scummvm to 0.3.0b
Update port: games/scummvm to 0.3.0b
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Adam Weinberger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-09 22:00 UTC by flynn
Modified: 2003-01-02 02:03 UTC (History)
1 user (show)

See Also:


Attachments
scummvm.diff (5.19 KB, patch)
2002-12-09 22:00 UTC, flynn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description flynn 2002-12-09 22:00:13 UTC
Version 0.3.0b is out with several enhancements. I've also modified 
the port a bit, so ${PERL} becomes ${REINPLACE_CMD}. The port now honours
CFLAGS as well. Adam, if you don't mind, I'd like to maintain this port
again.
Comment 1 Adam Weinberger freebsd_committer 2002-12-16 03:16:22 UTC
Responsible Changed
From-To: freebsd-ports->adamw

I forgot to assign this to myself for safekeeping. 

I am going to make the maintainer change now, and I'll commit 
the update once the freeze is over. 

Hopefully with this update, my CD of "Sam & Max Hits the Road" will 
once again be playable. 

# Adam
Comment 2 Adam Weinberger freebsd_committer 2003-01-02 02:02:49 UTC
State Changed
From-To: open->closed

Committed, thanks!